Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 3 Jun 2011 10:16:47 -0400 (EDT)

Matt Lepinski is next in the rotation.

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2011-06-09

Reviewer                 LC end     Draft
Derek Atkins           T 2011-06-03 draft-ietf-tcpm-persist-04
Rob Austein            T 2011-06-06 draft-faltstrom-5892bis-04
Richard Barnes         T 2011-06-09 draft-ietf-dnsext-dnssec-registry-fixes-08
Dave Cridland          T 2011-06-06 draft-ietf-sieve-external-lists-09
Sam Weiler             T 2011-06-01 draft-ietf-dhc-duid-uuid-03
Brian Weis             T 2011-06-01 draft-ietf-dhc-dhcpv6-relay-supplied-options-06
Tom Yu                 T 2011-05-30 draft-ietf-l3vpn-ibgp-07
Larry Zhu              T 2011-05-26 draft-ietf-mpls-mp-ldp-reqs-08

For telechat 2011-06-23

Reviewer                 LC end     Draft
Alan DeKok             TR2011-06-22 draft-ohba-pana-relay-03
Barry Leiba            T 2011-06-16 draft-ietf-v6ops-6to4-advisory-01

Last calls and special requests:

Reviewer                 LC end     Draft
Uri Blumenthal           2011-06-06 draft-ietf-sipcore-location-conveyance-08
Donald Eastlake          2011-06-03 draft-ietf-behave-ftp64-10
Shawn Emery              2011-06-06 draft-ietf-ccamp-asymm-bw-bidir-lsps-bis-01
Tobias Gondrom           2011-06-03 draft-ietf-dime-ikev2-psk-diameter-07
Phillip Hallam-Baker     2011-06-14 draft-ietf-dime-local-keytran-10
Sam Hartman              2011-06-10 draft-ietf-pcn-sm-edge-behaviour-05
Jeffrey Hutzelman        2011-06-14 draft-ietf-soc-overload-design-06
Charlie Kaufman          2011-06-14 draft-ietf-radext-crypto-agility-requirements-06
Scott Kelly              2011-06-15 draft-ietf-opsawg-mib-floats-01
Stephen Kent             2011-06-15 draft-ietf-mpls-tp-loss-delay-profile-03
Tero Kivinen             2011-06-15 draft-ietf-mpls-loss-delay-03
Warren Kumari            2011-06-15 draft-ietf-ipfix-psamp-mib-03
Julien Laganier          2011-06-15 draft-ietf-ipfix-configuration-model-09
Catherine Meadows       R2011-04-13 draft-ietf-speechsc-mrcpv2-24
Tim Polk                 2011-05-11 draft-ietf-vrrp-unified-mib-09
Tina TSOU                2011-04-23 draft-shin-augmented-pake-06
Carl Wallace             2011-05-30 draft-ietf-mpls-p2mp-lsp-ping-16
Nico Williams            2011-05-26 draft-ietf-dkim-mailinglists-10
Kurt Zeilenga           R2011-06-29 draft-hammer-hostmeta-16
Kurt Zeilenga            2011-05-30 draft-ietf-mpls-lsp-ping-enhanced-dsmap-09
Glen Zorn                2011-06-28 draft-li-pwe3-ms-pw-pon-03